  body {margin:0; padding:0; width:100%; background:url('../images/bg7.jpg') top center repeat-x #078141; min-height:690px; height:auto !important; height:690px; font-family:arial, tahoma, verdana, sans-serif; font-size:12px;}
.container {width:990px; margin:11px auto 0 auto; padding:0;}
a {text-decoration:none;}
a img {border:none;}
#header {margin-bottom:4px;}
#main {width:100%; min-height:500px; height: auto !important; height:500px; float:left; background:url('../images/content_bg.png') top center repeat-y transparent; margin: 0 0 4px 0; padding:0;}
#nav {width:205px; float:left; position:relative;}
#nav ul {list-style:none; text-align:left; padding:8px 0 0 0; margin:0;}
#nav ul li { margin:0; padding:0; width:100%; background: transparent url('../images/nav_li_bg.png') bottom left no-repeat;}
#nav ul li a {width:100%; display:block; color:#FFF; line-height:29px; background: transparent url('../images/nav_bg.png') top left no-repeat; font-weight:bold;}
#nav ul li.active a, #nav ul li a:hover {background: transparent url('../images/nav_bg_on.png') top left no-repeat;}
#nav ul li a span {position:relative; left:45px;}
#nav ul ul {list-style:none; text-align:left; padding:0 0 0; margin:0 !important; }
#nav ul ul a { padding-left:15px; background:url('/images/nav_second.png') left center no-repeat !important; font-size:10px; color:#c7b5b6; line-height:20px; }
#footer {clear:both; font-size:10px; color:#FFF; margin:0; padding:21px 0 21px 21px; background: #000 none; width:969px; height:16px;}
#footer a {color:#137C4B;}
  #body-content {margin:0; padding:0; width:780px; float:right;}
  #body-content p {line-height:20px; padding-bottom:10px;}
  
h2 {border-bottom:1px solid #EEEEEE;
display:block;
margin-bottom:10px;
margin-left:32px;
margin-right:23px;
padding:0 0 5px;
text-transform:uppercase;
font-weight:normal;
font-size:18px;}

.featureText h3 {background: transparent url('../images/nav_bg_on.png') -14px 14px no-repeat; margin:0; padding:20px 0 4px 0; text-indent:20px; font-size:15px; font-weight:bold; text-transform:uppercase;}

  .features {float:right; width:364px; height:411px; padding:0; margin:0 0 0 15px; position:relative; right:23px; background: transparent url('../images/feature_bg.jpg') top left no-repeat; display:block;}
.features a {color:#FFF;}  
.featureItem {width:364px; height:134px; margin:0; padding:0; clear:both;}
  .featureText { float:left;
color:#FFF;
height:134px;
width:220px;
font-family:arial,sans-serif;
font-size:9px;
padding:0;
}
.featureText span {padding:0; margin-left:20px; display:block;}

.featureImg { float:left;
height:134px;
padding-right:10px;
width:125px; }
   .title {margin:0; padding:0; width:inherit; height:40px; background:transparent url('../images/title_bg.png') top left no-repeat;}
  .title h1 {margin:0; padding:0 0 0 24px; font-size:18px; color:#FFFFFF; font-weight:normal; line-height:34px;}
  .mainBody {width:inherit; margin:0; padding:0; background:transparent url('../images/cont_bg.png') top left repeat-y; font-size:15px; line-height:19px; color:#676767;}
  .mainBody * {margin:0; padding:0;}
  p {margin:0 0 8px 0 !important;padding:0;}
  ul {margin: 0 0 8px 0 !important;}
  .mainBody li {margin: 0 0 4px 15px !important;}
  .mainBody a {color:#3BA5D0; text-decoration:none;}
  .mainBody a:hover {text-decoration:underline;}
  #component-padding {color:#776D67; font-size:14px; margin:0; padding:6px 24px 6px 37px;}
  #home #component-padding {
margin:0;
padding:6px 0 6px 46px;
width:320px;}
  .chronoform a {position:absolute; left:-9999px;}
  #ChronoContact_contact table {margin:0 0 8px 0 !important;}
  #ChronoContact_contact table table {margin:0 !important;}
  .validation-advice { /*display:none !important;*/ }
  .contentheading {font-size:20px; font-weight:bold;}
  
#component-padding a {color:#960D14;}  

.flyout { position:absolute; top:64px; left:174px; width:0px; overflow:hidden; }

.alarm { background:url('/images/fly_alarm.png') right top no-repeat; }
.cctv { background:url('/images/fly_cctv.png') right top no-repeat; }
.guard { background:url('/images/fly_guard.png') right top no-repeat; }
.monitor { background:url('/images/fly_monitor.png') right top no-repeat; }

.flyout a { color:#fff; display:block; width:151px; height:51px; padding:32px 85px 0 60px; font-size:10px; }
.monitor a { padding:32px 85px 20px 60px; font-size:10px; }

.summary1 .text { padding:42px 20px 0 143px; font-size:14px; color:#fff; }
.summary2 .text, .summary3 .text, .summary4 .text { padding:30px 20px 0 143px; font-size:14px; color:#fff; }
.summary1 { background:url('/images/summary_alarm.jpg') no-repeat top; width:714px; height:120px; display:block; }
.summary2 { background:url('/images/summary_cctv.jpg') no-repeat top; width:714px; height:110px; display:block;  }
.summary3 { background:url('/images/summary_guard.jpg') no-repeat top; width:714px; height:111px; display:block;  }
.summary4 { background:url('/images/summary_monitor.jpg') no-repeat top; width:714px; height:110px; display:block;  }

.splashDiv { width:100%; height:100%; display:none; overflow:hidden; position:relative; z-index:2; background:#000; cursor:pointer; }
.show { display:block !important; }

.splashContainer { position:absolute; z-index:99; height:100%; width:100%; cursor:pointer; display:none; }
.arrow { position:absolute; bottom:0; text-align:center; margin:auto; z-index:99; height:154px; width:100%; cursor:pointer; }
.arrow:hover { cursor:pointer; }

.aidanews img { display:none; }
.aidanews span { border:0 !important; padding:0 !important; }
.aidanews a, .aidanews div { color:#fff !important; }

.contentImage { margin-left:10px; border:1px solid #088344; padding:1px; }

.player-box {float:right; margin:20px;}

.newsTitle {background: transparent url('../images/nav_bg_on.png') -16px -6px no-repeat;}
.newsTitle span a {padding-left:20px;}

#footer .secDots {margin:0; padding:0; float:right;}